.input-container
{
    float: left;
    width: 40%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 40px;
}

.input-container.picture-input-container
{
    width: 20%;
    text-align: center;
    margin-top: 20px;
    cursor: pointer;
    padding: 0;
    padding-right: 20px;
    box-sizing: border-box;
    display: inline-block;
}

.item-picture
{
    height: auto; 
    width: 100%; 
    max-width: 180px; 
    max-height: 180px;
}

.picture-input-container > .item-picture
{

    border-radius:100px;
    margin-bottom: 10px;
    
}

.input-container.submit-button-container
{
    width: calc(100% + 10px);
    text-align: right;
    background-color: #3949ab;
    padding: 10px 20px;
}

#changeBtn
{
    background-color: #3949ab;
    color: white;
}

.input-block
{
    display: block;
}

.form-input-container
{
    margin: 50px auto;
}

.input-message-container
{
    height: 15px;
}

.input-message-container.select-message
{
    margin-top: 1em;
}

.error-message
{
    color: red;
    margin:0;
    font-size: 10pt;
}

.outer-container
{
    overflow-y: scroll;
    height: calc(100vh - 112px);
}

.input-container.picture-input-container.desktop-tablet .error-message
{
    padding: 0 10px;
}